Já sem tempo o Youtube decidiu não gastar o tempo de seus desenvolvedores corrigindo erros causados pelo Internet Explore 6, um browser antigo com muitos problemas e que é responsável por muitas das dores de cabeça dos desenvolvedores web.

O Youtube está recomendando que seus usuário troquem de navegador para o Internet Explore 8(ultima versão) Firefox 3.5 ou Google Chrome.

Youtube deixará de suportar IE6 1

Mais um grande passo para a campanha Internet Explorer 6.0, nunca mais!.